Subject: Re: [lojban] space tenses

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 13 Aug 2002 00:22:13 +0000

la pycyn cusku di'e

><<
>>For example: {ko'a zvati le purdi za'o le nu co'a carvi}, "he keeps
>being in the garden as it begins to rain", i.e. a kind of
>{za'o zvati}.
> >>
>
>That is a convenient way of doing things, I admit, and I think I came down
>for it at one time or another. BUT it is using Nick's {pu'o} rule, rather
>than the usual one again.

Not at all! I can say {ko'a za'o zvati le purdi} to mean just the
same thing. I am not transferring the superfevtive to {le nu carvi}.
Nick's {pu'o} rule would have it mean that he's in the garden as
it keeps starting to rain.

I think you cannot force the tagged sumti to be the axis/origin
in all cases. For example, in the case of the ZEhAs and VEhAs, the
sumti is the measure of the temporal or spatial extension over
which the event takes place. In the case of TAhEs and ROIs it is
the interval in which the repetitions happen. For example
{pare'u le cabdei} means "the first time today", so there may
have been other times in other days. {ciroi le purlamjeftu}
is "three times last week", {ru'i le nu jamna} is "continuously
during the war", {za'e lo mentu be li mu} is "for five minutes",
and so on. In all cases the tag could be taken to the main
selbri and the sense kept the same, only not as precise.
The sumti as axis/origin really only works for PUs and FAhAs,
which give the position of the main even relative to that
origin.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx